Bug 430097 - qdisk does not check the heuristics
qdisk does not check the heuristics
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks: 431579
  Show dependency treegraph
 
Reported: 2008-01-24 09:59 EST by Scott Crenshaw
Modified: 2009-04-16 15:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0799
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 15:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 9 errata-xmlrpc 2008-07-25 15:07:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0799.html

Note You need to log in before you can comment on or make changes to this bug.